familyname=Function Decoders
manufacturer=MTB Model
definitionSource=JMRI
CV=15,"KeyKlíčKey for lock.Klíč k zámku."
CV=16,"LockZámekUnlocked when Key = Lock.Odemčeno když Klíč = Zámek."
CV=47,"FirmwareFirmware"
CV=48,"Light time-offČas vypnutí osvětleníTime-off is Value × 2.5 secČas vypnutí osvětlení je Hodnota × 2,5 s"
CV=49,","disable","zakázáno","toggle ON OFF","přepínání ZAP VYP","ON after 6 sec OFF","ZAP a po 6 s VYP","ON after 12 sec OFF","ZAP a po 12 s VYP"Magnet switch modeRežim magnetu"
Reset All CVsReset všech CVBasicZákladníOtherOstatní